<p class="mt-3 mb-3">or</p>
<form autocomplete="off" action="<%- locals.host %>/oidc/_tldr/<%= uid %>/federated" method="post">
  <input type="hidden" name="upstream" value="google" />
  <button class="w-100 btn btn-lg btn-outline-primary" type="submit">
    <i class="fa-brands fa-google mr-10"></i>
    Login with Google
  </button>
</form>
